## gkrellm-reminder 0.3.5

=== Makefile ===
GTK_INCLUDE = `gtk-config --cflags`
GTK_LIB = `gtk-config --libs`

IMLIB_INCLUDE = `imlib-config --cflags-gdk`
IMLIB_LIB = `imlib-config --libs-gdk`

CFLAGS = -O2 -Wall -fPIC $(GTK_INCLUDE) $(IMLIB_INCLUDE) -I/usr/pkg/include

LIBS = $(GTK_LIB) $(IMLIB_LIB)

LFLAGS = -shared -L/usr/pkg/lib

CC = gcc

all: reminder.so

reminder.so: reminder.c calendar.xpm
	$(CC) $(CFLAGS) -o reminder.so $(LFLAGS) $(LIBS) reminder.c

clean:
	rm -f *.o core *.so

install:
	if [ -d /usr/lib/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 reminder.so /usr/lib/gkrellm/plugins/ ; \
	elif [ -d /usr/share/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 reminder.so /usr/share/gkrellm/plugins/ ; \
	elif [ -d /usr/local/lib/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 reminder.so /usr/local/lib/gkrellm/plugins/ ; \
	elif [ -d /usr/local/share/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 reminder.so /usr/local/share/gkrellm/plugins/ ; \
	elif [ -d /usr/pkg/lib/gkrellm/plugins/ ] ; then \
		install -c -s -m 644 reminder.so /usr/pkg/lib/gkrellm/plugins/ ; \
	else \
		install -D -c -s -m 644 reminder.so /usr/lib/gkrellm/plugins/reminder.so ; \
	fi

uninstall:
	rm -f /usr/lib/gkrellm/plugins/reminder.so
	rm -f /usr/share/gkrellm/plugins/reminder.so
	rm -f /usr/local/lib/gkrellm/plugins/reminder.so
	rm -f /usr/pkg/lib/gkrellm/plugins/reminder.so
	rm -f /usr/local/share/gkrellm/plugins/reminder.so
