=== debian/changelog ===
gkrellm-reminder (2.0.0-5) unstable; urgency=medium

  * Team upload.
  * d/p/:
    + 0006  Don't override CC
    + 0007  Fix build with GCC 15
            Closes: #1096716
    + 0008  Increase the limit on reminder antecedence from 2h to 1mo
            Closes: #436690
  * d/rules: disable dh_auto_install standardly
  * d/control: Standards-Version: 4.7.0 -> 4.7.2

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Tue, 26 Aug 2025 17:42:19 +0200

gkrellm-reminder (2.0.0-4) unstable; urgency=medium

  * Team upload.
  * Maintain in Package Salvage team
  * Provide watch file
  * Add Homepage
  * d/rules: short dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Force type to enable build using gcc-14
    Closes: #1075005
  * Propagate debug option to upstream Makefile
    Closes: #437032
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2024 11:35:49 +0100

gkrellm-reminder (2.0.0-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007535)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #958356)
    + Let dh_auto_build pass cross tools to make.
    + Make pkg-config substitutable.
    + Defer stripping to dh_strip.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jun 2024 20:28:52 +0000

gkrellm-reminder (2.0.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965551)
  * debian/rules: Add build-{arch,indep}. (Closes: #999214)

 -- Adrian Bunk <bunk@debian.org>  Tue, 28 Dec 2021 01:18:23 +0200

gkrellm-reminder (2.0.0-3) unstable; urgency=low

  [ Luk Claes ]
  * Fix typoes in description (Closes: #363606)
  * Remove me from Uploaders (Closes: #523883)

  [ Ricardo Mones ]
  * Make it lintian clean:
    - Add compat file set to 5 and bump versioned dependency
    - Remove DH_COMPAT from rules
    - Fix rules ignoring make clean error
    - Bump Standards-Version to 3.8.2 (no other changes required)
    - Add ${misc:Depends} to binary dependencies
  * Add me to uploaders

 -- Ricardo Mones <mones@debian.org>  Thu, 23 Jul 2009 01:57:45 +0200

gkrellm-reminder (2.0.0-2) unstable; urgency=high

  * Change gkrellm-common build-dep to gkrellm (Closes: #355131).
  * Fix typo in description (Closes: #221933).
  * Add me to Uploaders.

 -- Luk Claes <luk@debian.org>  Sat, 18 Mar 2006 19:23:03 +0100

gkrellm-reminder (2.0.0-1) unstable; urgency=low

  * New Maintainer (Closes: #211699)
  * Ack NMUs (Closes: #126020, #189742)
  * New Upstream Version (Closes: #184123).
  * Bug fix: "gkrellm-reminder: please drop that /usr/share/gkrellm/plugin
    symlink stuff", thanks to Gerfried Fuchs (Closes: #153431).
  * debian/control:
    - New Maintainer
    - Standards 3.6.1
    - debhelper >> 4.0.0
  * gkrellm-reminder: Dates for 11th, 12th and 13th are displayed as
    11st, 12nd and 13rd is fixed in the Package. (Closes: #203864)

 -- Joerg Jaspert <joerg@debian.org>  Sun, 16 Nov 2003 23:53:59 +0100

gkrellm-reminder (0.3.5-2.1) unstable; urgency=low

  * NMU (RC bug almost 2 months old with fix in BTS).
  * debian/control:
    + Changed build dependency from gkrellm to gkrellm-common.
    + Changed build dependency from libgtk1.2-dev to libgtk2.0-dev.
    + Set policy to 3.5.10.
    + Removed the leading "a" in the short description.
  * debian/dirs:
    + Changed the plugin directory to /usr/lib/gkrellm2/plugins.
  * debian/rules:
    + Removed the /usr/share/gkrellm/plugins directory.
  * Replaced gtk-config and imlib-config with pkg-config in the Makefile.
  * Changed <gkrellm/gkrellm.h> to <gkrellm2/gkrellm.h> in the sources to fix
    build (Closes: #189724).
  * Ported the source to the gkrellm2 API.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Fri,  6 Jun 2003 14:46:31 +0200

gkrellm-reminder (0.3.5-2) unstable; urgency=low

  * Cleaned up debian/rules

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Mon,  4 Mar 2002 20:20:10 +0000

gkrellm-reminder (0.3.5-1) unstable; urgency=low

  * New upstream release. Proper fix to daylight savings time bug

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Thu, 14 Feb 2002 22:03:08 +0000

gkrellm-reminder (0.3.4-1.1) unstable; urgency=low

  * NMU
  * Fix missing build-depends: gkrellm.
  * Fix rules to install correctly.  Closes: #126020

 -- LaMont Jones <lamont@debian.org>  Fri, 28 Dec 2001 18:53:24 -0700

gkrellm-reminder (0.3.4-1) unstable; urgency=low

  * Package Debianized.  closes wnpp ITP (closes: #124030)

 -- Hereward Cooper (Hereward Matthew Lawrence Cooper) <zadok@phreaker.net>  Fri, 14 Dec 2001 19:49:17 +0000
