=== debian/control ===
Source: gkrellm-reminder
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Joerg Jaspert <joerg@debian.org>,
           Ricardo Mones <mones@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgtk2.0-dev,
               gkrellm
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/gkrellm-reminder
Vcs-Git: https://salsa.debian.org/salvage-team/gkrellm-reminder.git
Homepage: https://gkrellm.srcbox.net/Plugins.html
Rules-Requires-Root: no

Package: gkrellm-reminder
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gkrellm
Description: useful reminder plugin for gkrellm
 A useful reminder plugin for gkrellm that can remind you of important
 events. Events can be scheduled inside gkrellm's configuration and
 will be displayed in gkrellm-reminder's panel.
 .
  * Events can be scheduled to repeat over an interval of days.
  * Events can repeat after a certain number of days or based on the
    day of the week
  * Reminders can be set to display early to ensure you'll be on time
  * Reminders can be repeated later, if necessary
  * Runs entirely within gkrellm
