=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_install:
# Upstream makefile does not provide install PREFIX - so do not install via upstream Makefile
