=== debian/watch ===
version=4

https://gkrellm.srcbox.net/Plugins.html .*/Plugins/gkrellm-reminder-(\d[\d.]+)\.tar\.gz
